Threats

SAP corrige vulnerabilidades de alta severidade

A SAP lançou várias correções para vulnerabilidades em vários produtos, incluindo duas consideradas de alta severidade

13/06/2024

SAP corrige vulnerabilidades de alta severidade

A SAP anunciou esta semana o lançamento de novas correções para vulnerabilidades em vários produtos como parte do seu Security Patch Day de junho de 2024.

Duas das correções incluem notas de segurança de alta prioridade, sendo que a mais severa endereça uma falha de cross-site scripting (XSS) no Financial Consolidation. Esta nota de segurança endereça duas falhas XSS em produtos da SAP (CVE-2024-37177) e têm uma pontuação de 8.1 em dez.

A segunda nota de elevada prioridade resolve uma vulnerabilidade (CVE-2024-34688) de denial-of-service no NetWeaver AS Java da SAP e têm uma pontuação de 7.5.


NOTÍCIAS RELACIONADAS

RECOMENDADO PELOS LEITORES

REVISTA DIGITAL

IT SECURITY Nº18 Junho 2024

IT SECURITY Nº18 Junho 2024

NEWSLETTER

Receba todas as novidades na sua caixa de correio!

O nosso website usa cookies para garantir uma melhor experiência de utilização.